function comment(text,head)
	if ~def(text)
		error("'text' argument is not specified")
	end
	if def(head)
		head = str2num(head);
		if head>5
			error("'head' argument is from 1 to 5")
		end
		heading(head, text)
	else
		echo(text)
		echo("\n")
	end
end